@media screen and (max-width: 767px) and (min-width: 480px) {
    .benchmark-item .anim-hor {
        bottom: 10px;
    }
    .benchmark-main > .benchmark-item {
        padding: 80px 20px;
    }
    .benchmark-item > h5 {
        font-size: 18px;
    }
    .benchmark-item > h5 br {
        display: none;
    }
    .foot-content .foot-item {
        width: 50%;
    }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    .h-menu .navbar > .navbar-toggler {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 295px;
    }
    .milestones-main {
        padding-left: 80px;
    }
    .milestones-main::before {
        transform: none;
        left: 0px;
    }
    .milestones-card > .mls-point {
        transform: translateX(0px);
        height: 40px;
        width: 40px;
        left: -65px;
    }
    .mls-point > span {
        height: 20px;
        width: 20px;
    }
    .milestones-main::before {
        transform: none;
        left: 35px;
        top: 126px;
    }
    .milestones-item {
        max-width: 100%;
    }
    .artical-card > div {
        width: 100%;
    }
    .artical-card > .artical-info {
        padding-left: 0px;
    }
    .benchmark-item > h5 br {
        display: none;
    }
}
@media screen and (max-width: 1199px) and (min-width: 768px) {
    body {
        font-size: 18px;
    }
    h1, .h1 {
        font-size: 48px;
    }
    h3, .h3 {
        font-size: 32px;
    }
    .fs-26 {
        font-size: 20px;
    }
    .fs-30 {
        font-size: 22px;
    }
    .sec-title.mb-80,
    .sec-title.mb-50 {
        margin-bottom: 30px;
    }
    .page-paddings {
        padding: 40px 0px;
    }
    .gap-30 {
        gap: 15px;
    }
    .btn.btn-secondary, 
    .btn.btn-primary {
        padding: 15px 30px;
    }
    .p-100 {
        padding: 60px 0px;
    }
    .sec-title > h2 {
        font-size: 38px;
        margin-bottom: 15px;
    }
    header {
        padding-top: 20px;
    }
    .h-main {
        padding: 15px 20px;
    }
    header.fixed-header .h-main {
        padding: 15px 0px;
    }
    .h-main .logo img {
        max-height: 45px;
    }
    .h-btn > a {
        padding: 14px 30px;
    }
    .hero-tagline {
        font-size: 12px;
        padding: 8px 16px;
        margin-bottom: 20px;
    }
    .hero-info > h1 {
        font-size: 38px;
        margin-bottom: 20px;
    }
    .hero-info > p {
        margin-bottom: 20px;
    }
    .stic-main {
        justify-content: center;
    }
    .stic-main > .stic-item {
        width: calc(50% - 16px);
        padding: 30px;
    }
    .stic-item h3 {
        font-size: 26px;
        margin: 20px 0px;
    }
    .stic-item p {
        font-size: 16px;
    }
    .solution-text > h3 {
        font-size: 30px;
        margin-bottom: 12px;
    }
    .solution-text > p {
        font-size: 16px;
    }
    .why-chhose .nav-tabs {
        display: flex !important;
        flex-wrap: nowrap;
        margin-bottom: 20px;
        gap: 12px;
    }
    .why-chhose .nav-tabs > .nav-link {
        font-size: 18px;
        padding: 14px 15px;
        margin: 0px;
        border-radius: 12px;
    }
    .network-sec .sec-title {
        text-align: center;
        margin-bottom: 30px;
    }
    .dp-main > .dp-item {
        padding: 15px 20px;
        border-radius: 8px;
    }
    .marqee-main {
        grid-column-gap: 30px;
        grid-row-gap: 30px;
    }
    .marqee-block {
        grid-column-gap: 30px;
    }
    .client-main {
        max-height: 380px;
    }
    .client-item {
        padding: 15px;
        border-radius: 10px;
    }
    .blog-info > h3 {
        font-size: 22px;
    }
    .ab-main-slider {
        display: flex;
        flex-wrap: nowrap;
        white-space: nowrap;
    }
    .ab-main {
        flex-wrap: nowrap !important;
        white-space: nowrap;
        gap: 15px;
        margin-bottom: 15px;
        animation: marquee-right 20s linear infinite;
    }
    .ab-main > .ab-item {
        width: 120px;
        padding: 12px 20px;
    }
    .about-bg {
        margin: -180px 0px;
    }
    .stands-item > h3 {
        font-size: 32px;
    }
    .stands-item > p {
        font-size: 18px;
    }
    .stands-logo {
        padding: 30px 30px;
        margin-top: 30px;
        height: 320px;
    }
    .stands-logo img {
        max-height: 80px;
    }
    .usc-item .usc-media {
        padding: 140px 20px 20px;
    }
    .concept-card > h4 {
        font-size: 34px;
        margin: 40px 0px;
    }
    .concept-card > .concept-media {
        max-width: 240px;
    }
    .concept-card .logo > img,
    .concept-media > img {
        max-height: 60px;
    }
    .concept-info {
        padding-left: 0px;
        margin-top: 30px;
    }
    .concept-info > h3 {
        font-size: 28px;
    }
    .concept-info > p,
    .concept-info > ul > li {
        font-size: 18px;
    }
    .story-card {
        padding: 20px 20px;
    }
    .o-value-card {
        margin-bottom: 30px;
        padding: 20px;
        gap: 15px;
    }
    .o-value-card > div {
        width: calc(50% - 8px);
    }
    .o-value-info > h3 {
        font-size: 28px;
        margin: 12px 0px;
    }
    .o-value-info > p {
        font-size: 16px;
    }
    .o-value-info > ul {
        margin-top: 20px;
    }
    .o-value-info > ul > li {
        font-size: 16px;
        padding-left: 48px;
    }
    .usc-item > h3 {
        font-size: 28px;
    }
    .usc-item > p {
        font-size: 18px;
    }
    .contact-card > h3 {
        font-size: 28px;
    }
    .contact-card > p {
        font-size: 18px;
    }
    .leader-item {
        padding: 0px 12px;
        margin-top: 24px;
    }
    .bd-info > p {
        font-size: 20px;
    }
    .bd-info > h1 {
        margin: 20px 0px;
    }
    .bd-info .bd-media {
        margin: 30px 0px;
    }
    .bd-text p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .bd-info .bd-text {
        margin-bottom: 30px;
    }
    .bd-info h3 {
        margin-bottom: 20px;
    }
    .bd-info ul > li {
        font-size: 20px;
    }
    .lead-users {
        gap: 20px;
    }
    footer {
        margin: 50px 30px 30px;
    }
    .foot-logo img {
        max-height: 40px;
    }
    .f-top {
        padding: 50px 0px;
    }
    .f-top .foot-left {
        width: 100%;
    }
    .f-top .foot-right {
        width: 100%;
    }
    .foot-item > h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .foot-item > ul > li > a {
        font-size: 16px;
    }
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
    .h-main {
        flex-wrap: nowrap !important;
    }
    header.fixed-header .h-main {
        padding: 10px 0px;
    }
    .h-main .navbar-nav .nav-link,
    .h-btn > a {
        font-size: 16px;
    }
    .h-main .logo img {
        max-height: 32px;
    }
    .h-menu .navbar-expand-lg .navbar-nav {
        gap: 30px;
    }
    header.fixed-header .h-btn > a {
        padding: 12px 30px;
    }
    .sec-title > p {
        max-width: 767px;
    }
    .gap-24 {
        gap: 12px;
    }
    .stic-main > .stic-item {
        width: calc(33.33% - 16px);
    }
    .solution-item > .sm-head {
        gap: 18px;
    }
    .solution-item {
        padding: 30px;
        height: 100%;
    }
    .marketplace-media {
        margin-top: 20px;
    }
    .platform-tag > span {
        font-size: 16px;
    }
    .why-chhose .nav-tabs {
        display: block !important;
    }
    .why-chhose .nav-tabs > .nav-link {
        margin-bottom: 14px;
    }
    .network-sec .sec-title {
        text-align: left;
        margin: 0px;
    }
    .marqee-main::before,
    .marqee-main::after {
        width: 120px;
    }
    .ab-main {
        gap: 15px;
    }
    .blog-info > h3 {
        font-size: 20px;
    }
    .milestones-item {
        max-width: 380px;
    }
    .milestones-item > h3 {
        font-size: 22px;
    }
    .milestones-item > p {
        font-size: 16px;
    }
    .us-color-head {
        gap: 0px;
    }
    .usc-item .usc-media {
        padding: 300px 20px 20px;
    }
    .us-color-head > .usc-media {
        width: 100%;
        padding-top: 30px;
    }
    .about-bg {
        margin: -250px 0px;
    }
    .career_team_img_one {
        border-radius: 20px;
        max-width: 320px;
    }
    .career_team_img_two {
        max-width: 290px;
        border-radius: 20px;
        margin-top: -110px;
        margin-right: 20px;
    }
    .policy_navigation ul li a {
        font-size: 28px;
    }
}
@media screen and (max-width: 1399px) and (min-width: 1200px) {
    body {
        font-size: 22px;
    }
    h1, .h1 {
        font-size: 48px;
    }
    h3, .h3 {
        font-size: 32px;
    }
    .p-100 {
        padding: 80px 0px;
    }
    .page-paddings,
    .f-top {
        padding: 50px 0px;
    }
    .sec-title > h2 {
        font-size: 50px;
    }
    .sec-title > p {
        max-width: 767px;
    }
    .h-main .logo img {
        max-height: 40px;
    }
    .h-menu .navbar-expand-lg .navbar-nav {
        gap: 40px;
    }
    .h-main .navbar-nav .nav-link,
    .h-btn > a {
        font-size: 16px;
    }
    .hero-info > h1 {
        font-size: 60px;
    }
    .stic-main > .stic-item {
        padding: 30px;
    }
    .solution-text > h3 {
        font-size: 28px;
    }
    .marketplace-media {
        margin-top: 20px;
    }
    .why-chhose .nav-tabs > .nav-link {
        font-size: 22px;
    }
    .marqee-main {
        grid-column-gap: 25px;
        grid-row-gap: 25px;
    }
    .marqee-block {
        grid-column-gap: 25px;
    }
    .blog-info > h3 {
        font-size: 24px;
    }
    .us-color-head {
        gap: 0px;
    }
    .usc-item .usc-media {
        padding: 300px 20px 20px;
    }
    .us-color-head > .usc-media {
        width: 100%;
        padding-top: 30px;
    }
    .about-bg {
        margin: -250px 0px;
    }
    .o-value-card {
        gap: 30px;
        margin-bottom: 30px;
    }
    .o-value-card > div {
        width: calc(50% - 15PX);
    }
    .milestones-item {
        max-width: 450px;
    }
    .milestones-main::before {
        top: 4%;
    }
    .contact-card > h3 {
        font-size: 28px;
    }
    .contact-card > p {
        font-size: 18px;
    }
    .bd-info > p {
        font-size: 20px;
    }
    .bd-info > h1 {
        margin: 20px 0px;
    }
    .bd-info .bd-media {
        margin: 30px 0px;
    }
    .bd-text p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .bd-info .bd-text {
        margin-bottom: 30px;
    }
    .bd-info h3 {
        margin-bottom: 20px;
    }
    .bd-info ul > li {
        font-size: 20px;
    }
    .lead-users {
        gap: 20px;
    }
    .policy_navigation ul li a {
        font-size: 28px;
    }
    footer {
        margin: 50px 30px 30px;
    }
    .f-top .foot-left {
        width: 320px;
    }
    .f-top .foot-right {
        width: calc(100% - 370px);
    }
    .foot-item > h3 {
        font-size: 22px;
        margin-bottom: 18px;
    }
    .foot-item > ul > li > a {
        font-size: 16px;
    }
}
@media (max-width: 1400px){
    body {
        font-size: 18px !important;
    }
    h2, .h2 {
        font-size: 50px;
    }
    h3, .h3 {
        font-size: 40px;
    }
    h4, .h4 {
        font-size: 30px;
    }
    h5, .h5 {
        font-size: 24px;
    }
    .primary_wrapper .color_box {
        width: 110px;
        height: 110px;
    }
    .primary_wrapper .color_content {
        width: calc(100% - 110px);
    }
    .secondary_color_box .color_box {
        width: 110px;
        height: 110px;
    }
    .stands-item > p {
        font-size: 18px;
    }
    .stands-item > h3 {
        font-size: 34px;
    }
    .career_benefit_box h4 {
        font-size: 26px;
    }
    .news_box .news_content h4 {
        font-size: 26px;
    }
    .news_box .news_content p {
        font-size: 16px;
    }
    .news_box .news_img a {
        border-radius: 20px;
    }
}
@media (max-width: 1200px){
    .logo_Color_wrapper .stands-info {
        padding-right: 0;
    }
    .color_title {
        text-align: center;
    }
    h4, .h4 {
        font-size: 30px;
    }
    .ad_top_wrapper {
        padding: 30px;
    }
    .ad_top_wrapper .ad_top_img {
        margin-bottom: 30px;
    }
    h2, .h2 {
        font-size: 40px;
    }
    .benefit_box_second ul li {
        font-size: 14px;
    }
    .py_80 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .pt_80{
        padding-top: 50px;
    }
    .pb_80{
        padding-bottom: 50px;
    }
    .seamless_box p {
        font-size: 16px;
    }
    .seamless_box h4 {
        padding: 20px 0 0px;
    }
    .seamless_box {
        padding: 30px 30px;
    }
    .pricing_box h5 {
    font-size: 22px;
    }
    .pricing_box h4 span {
    font-size: 36px;
    }
    .pricing_box h4 {
    font-size: 19px;
    }
    .pricing_box p {
    font-size: 16px;
    }
    .pricing_box ul li {
        font-size: 14px;
    }
    .pricing_box .btn-primary {
        margin: 20px 0;
    }
    .common-card {
        padding: 20px;
    }

    body {
        font-size: 16px !important;
    }
    .why_choose_faq .stands-logo {
        padding: 60px;
        height: 100%;
        margin: 0;
    }
    .advantage_box h4 {
        margin: 20px 0;
        font-size: 28px;
    }
}
@media screen and (max-width: 1599px) and (min-width: 1400px) {
    h1, .h1 {
        font-size: 56px;
    }
    h2, .h2 {
        font-size: 44px;
    }
    .hero-info > h1 {
        font-size: 60px;
    }
    .stic-item h3 {
        font-size: 28px;
    }
    .about-bg {
        margin: -500px;
    }
    .policy_navigation ul li a {
        font-size: 30px;
    }
}
@media screen and (max-width: 767px) {
    body {
        font-size: 16px;
    }
    .mb-15 {
        margin-bottom: 10px;
    }
    .fs-26 {
        font-size: 18px;
    }
    .fs-30 {
        font-size: 18px;
    }
    h1, .h1 {
        font-size: 32px;
    }
    h2, .h2 {
        font-size: 28px;
    }
    h3, .h3 {
        font-size: 26px;
    }
    h4, .h4 {
        font-size: 24px;
    }
    h5, .h5 {
        font-size: 22px;
    }
    .fs-18 {
        font-size: 16px;
    }
    .radius-30 {
        border-radius: 8px;
    }
    .gap-30 {
        gap: 16px;
    }
    .gap-24 {
        gap: 12px;
    }
    .p-100 {
        padding: 50px 0px;
    }
    .mb-80 {
        margin-bottom: 30px;
    }
    .page-paddings,
    .f-top {
        padding: 40px 0px;
    }
    .common-card {
        padding: 20px;
    }
    .btn.btn-secondary, .btn.btn-primary {
        font-size: 14px;
        padding: 15px 20px;
    }
    header {
        padding-top: 20px;
    }
    .h-main {
        padding: 15px 15px;
    }
    header.fixed-header .h-main {
        padding: 15px;
    }
    .h-main > .logo img,
    header.fixed-header .h-main .logo img {
        max-height: 30px;
    }
    .h-main .h-btn {
        display: none;
    }
    .sec-title.mb-80, 
    .sec-title.mb-50 {
        margin-bottom: 30px;
    }
    .sec-title > h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .hero-tagline {
        font-size: 11px;
        margin-bottom: 20px;
    }
    .hero-info > h1 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .hero-info > p {
        margin-bottom: 20px;
    }
    .stic-main {
        justify-content: center;
    }
    .stic-main > .stic-item {
        width: 100%;
        padding: 20px;
    }
    .stic-item h3 {
        font-size: 24px;
        margin: 15px 0px;
    }
    .stic-item p {
        font-size: 14px;
    }
    .gs-proven > h2 {
        font-size: 18px;
    }
    .gs-proven-media {
        gap: 20px;
    }
    .solution-item {
        padding: 20px;
    }
    .solution-item > .sm-head {
        gap: 20px;
    }
    .marketplace-media {
        margin: 20px 0px 15px;
    }
    .solution-text > h3 {
        font-size: 22px;
        margin-bottom: 6px;
    }
    .solution-text > p {
        font-size: 16px;
    }
    .platform-tag > span {
        font-size: 12px;
        padding: 7px 12px;
    }
    .why-chhose .nav-tabs {
        display: flex !important;
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow-x: auto;
        margin-bottom: 20px;
        gap: 12px;
    }
    .why-chhose .nav-tabs > .nav-link {
        font-size: 15px;
        padding: 12px 15px;
        border-radius: 10px;
        margin-bottom: 0px;
    }
    .dp-main > .dp-item {
        padding: 15px;
        width: 140px;
        border-radius: 10px;
    }
    .network-sec .sec-title {
        text-align: center;
        margin-bottom: 30px;
    }
    .marqee-item {
        width: 60px;
        height: 60px;
        border-radius: 8px;
    }
    .marqee-main {
        grid-row-gap: 15px;
    }
    .marqee-block {
        grid-column-gap: 15px;
    }
    .marqee-main::before, .marqee-main::after {
        width: 40px;
    }
    .blog-media img {
        border-radius: 15px;
    }
    .blog-info > h3 {
        font-size: 20px;
    }
    .blog-info > p {
        font-size: 14px;
    }

    .ab-main-slider {
        display: flex;
        flex-wrap: nowrap;
        white-space: nowrap;
    }
    .ab-main {
        flex-wrap: nowrap !important;
        white-space: nowrap;
        gap: 15px;
        margin-bottom: 15px;
        animation: marquee-right 20s linear infinite;
    }
    .ab-main > .ab-item {
        width: 120px;
        padding: 12px 20px;
    }
    .client-main {
        flex-wrap: nowrap !important;
        white-space: nowrap;
        width: auto;
        max-width: max-content;
    }
    .client-main > .client-slide {
        display: flex;
        flex-wrap: nowrap;
        white-space: nowrap;
        width: auto;
        animation: marquee-left 20s linear infinite !important;
        gap: 20px;
    }
    .client-item {
        width: 290px;
        white-space: normal;
    }
    .about-bg {
        margin: -80px 0px;
    }
    .stands-item > h3 {
        font-size: 26px;
    }
    .stands-item > p {
        font-size: 16px;
    }
    .stands-logo {
        height: 200px;
        padding: 0px 15px;
        margin-top: 20px;
    }
    .usc-item .usc-media {
        padding: 80px 15px 15px;
    }
    .usc-item .usc-media > h4 {
        font-size: 18px;
    }
    .usc-item .usc-media > p,
    .usc-item > p {
        font-size: 14px;
    }
    .usc-item > h3 {
        font-size: 22px;
    }
    .us-color-head {
        gap: 0px;
    }
    .us-color-head > .usc-media {
        width: 100%;
    }
    .concept-card {
        padding: 30px;
    }
    .concept-card > h4 {
        font-size: 28px;
        margin: 40px 0px;
    }
    .concept-card > .concept-media {
        max-width: 180px;
    }
    .concept-card > .logo > img,
    .concept-card > .concept-media > img {
        max-height: 40px;
    }
    .concept-info {
        padding: 0px;
        margin-top: 30px;
    }
    .concept-info > h3 {
        font-size: 26px;
    }
    .concept-info > p,
    .concept-info > ul > li {
        font-size: 16px;
    }
    .story-card {
        padding: 15px;
    }
    .o-value-card {
        padding: 20px;
        margin-bottom: 30px;
    }
    .o-value-card > div {
        width: 100%;
    }
    .o-value-card .o-value-media {
        margin-bottom: 20px;
    }
    .o-value-media > img {
        border-radius: 12px;
    }
    .o-value-info > h3 {
        font-size: 24px;
        margin: 10px 0px;
    }
    .o-value-info > p {
        font-size: 16px;
    }
    .o-value-info > ul {
        margin-top: 30px;
    }
    .o-value-info > ul > li > span {
        height: 28px;
        width: 28px;
    }
    .o-value-info > ul > li {
        font-size: 16px;
        padding-left: 40px;
    }
    .milestones-main .milestones-card {
        margin-bottom: 20px;
    }
    .milestones-item > h3 {
        font-size: 22px;
    }
    .milestones-item > p {
        font-size: 16px;
    }
    .milestones-main {
        padding-left: 40px;
    }
    .milestones-card > .mls-point {
        height: 24px;
        width: 24px;
        left: -25px;
    }
    .mls-point > span {
        height: 10px;
        width: 10px;
    }
    .milestones-main::before {
        left: 15px;
        transform: none;
        height: 91%;
        top: 4.5%;
    }
    .contact-card > h3 {
        font-size: 24px;
    }
    .contact-card > p {
        font-size: 16px;
    }
    .leader-item {
        margin-top: 30px;
    }
    .leader-card {
        padding: 15px;
        border-radius: 15px;
    }
    .lead-users {
        gap: 10px;
    }
    .lead-users > .lead-items {
        font-size: 15px;
        padding: 12px 12px;
        border-radius: 12px;
    }
    .lead-users > .lead-items > img {
        max-width: 18px;
    }
    .leader-text > h3 {
        font-size: 18px;
    }
    .leader-media .next-leader > h3 {
        font-size: 20px;
    }
    .leader-text > p {
        font-size: 14px;
    }
    .bd-info > span {
        font-size: 16px;
    }
    .bd-info > h1 {
        margin: 18px 0px;
    }
    .bd-info > p {
        font-size: 16px;
    }
    .bd-info .bd-media {
        margin: 20px 0px;
    }
    .bd-info .bd-text {
        margin-bottom: 20px;
    }
    .bd-text p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .bd-info h3 {
        margin-bottom: 20px;
    }
    .bd-info ul > li {
        font-size: 16px;
    }
    .artical-card > div {
        width: 100%;
    }
    .artical-card > .artical-info {
        padding-left: 0px;
        margin-top: 15px;
    }
    .primary_wrapper {
        flex-direction: column;
        justify-content: center;
        gap: 40px;
    }
    .primary_wrapper .color_content {
        width: 100%;
        padding: 0;
        text-align: center !important;
    }
    .secondary_color_box p br{
        display: none;
    }
    .career_team_img_one {
        border-radius: 15px;
        max-width: 320px;
    }
    .career_team_img_two {
        max-width: 290px;
        border-radius: 15px;
        margin-top: -110px;
        margin-right: 20px;
    }
    .career_benefit_box p {
        font-size: 16px;
    }
    .career_benefit_box h4 {
        font-size: 22px;
    }
    .career_img_wrap {
        border-radius: 15px;
    }
    .news_detail_img img {
        border-radius: 15px;
    }
    footer {
        margin: 50px 15px 15px;
    }
    .f-top .foot-left {
        width: 100%;
    }
    .f-top .foot-right {
        width: 100%;
    }
    .foot-logo img {
        max-height: 40px;
    }
    .foot-content .foot-item {
        margin-bottom: 20px;
    }
    .foot-content .foot-item:last-child {
        margin-bottom: 0px;
    }
    .foot-item > h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .foot-item > ul > li > a {
        font-size: 16px;
    }
    .foot-left > p {
        margin: 20px 0px;
    }
}
@media screen and (max-width: 575px) {
    .key_benefit_inner .benefit_box {
        width: 100%;
    }
    .common-card .box_shadow{
        left: 0 !important;
        bottom: 0 !important;
    }
    .ad_top_wrapper .ad_top_img {
        border-radius: 10px;
    }
    .partner-main > .partner-ico {
        width: 100px;
        height: 100px;
    }
    .sec-title > h4 {
        font-size: 16px;
    }
    .requst_demo_wrapper .f-newsletter >.form-group > .btn.btn-primary {
        font-size: 15px;
        padding: 10px 30px;
    }
    .f-newsletter >.form-group > .btn.btn-primary {
        position: relative;
        right: 0 !important;
        top: 0 !important;
        width: 100%;
        margin-top: 15px;
    }
    .f-newsletter >.form-group > .form-control {
        padding: 15px 30px !important;
    }
}
@media screen and (max-width: 479px) {
    .benchmark-main .pulse,
    .benchmark-item .anim-hor {
        display: none;
    }
    .benchmark-main > .benchmark-item.anim-ver::before {
        content: none;
    }
    .benchmark-main::before,
    .benchmark-main::after {
        content: none;
    }
    .benchmark-main > .benchmark-item {
        width: 100%;
        padding: 30px 15px;
    }
    .benchmark-item > h5 {
        font-size: 20px;
    }
    .benchmark-item > h5 br {
        display: none;
    }
    .cst-item.common-card {
        width: calc(50% - 8px);
        padding: 20px 15px;
    }
    .career_team_img_one {
        max-width: 80%;
    }
    .career_team_img_two {
        max-width: 80%;
        margin-top: -60px;
        margin-right: 0;
    }
    .filter_tab_wrapper ul li {
        padding: 0 15px;
    }
    .filter_tab_wrapper ul li button {
        font-size: 15px;
    }
    .filter_tab_wrapper ul li:before {
        font-size: 15px;
        left: -3px;
    }
    .common-card.ad_gallery_img  {
        padding: 15px;
        border-radius: 15px;
    }
    .common-card.ad_gallery_img::before {
        border-radius: 16px;
    }
    .foot-content .foot-item {
        width: 100%;
    }
}
@media screen and (max-width: 767px) and (min-width: 575px) {
    .stic-main > .stic-item {
        width: calc(50% - 16px);
    }
    .us-color-head {
        gap: 17px;
    }
    .us-color-head > .usc-media {
        width: calc(33.33% - 12px);
    }
}
@media screen and (max-width: 991px) {
    .h-main {
        position: relative;
    }
    .h-menu .navbar {
        position: static;
    }
    .h-menu .navbar > .navbar-toggler {
        padding: 0px;
        outline: 0;
        border: 0;
        box-shadow: none;
    }
    .h-menu .navbar .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0px;
        right: 0px;
        margin-top: 6px;
        background: rgb(0 0 0 / 80%);
        border-bottom: 1px solid rgb(255 255 255 / 20%);
        backdrop-filter: blur(12px);
        -webkit-backdrop-filter: blur(12px);
        border: 1px solid rgb(255 255 255 / 8%);
        border-radius: 30px;
    }
    header.fixed-header .h-menu .navbar .navbar-collapse {
        background: rgb(0 0 0 / 80%);
    }
    .h-menu .navbar-expand-lg .navbar-nav {
        padding: 20px 20px;
        gap: 20px;
    }
    .h-main .navbar-nav .nav-link {
        font-size: 16px;
    }
    .key_benefit_inner .benefit_box {
        width: calc(50% - 16px);
    }
    .why_content {
        padding-left: 0;
        text-align: center;
    }
    .mst-card .page-media > img {
        max-height: 320px;
    }
    .filter_tab_wrapper ul li button {
        font-size: 18px;
    }
    .filter_tab_wrapper ul li:before{
        font-size: 18px;
    }
    .policy_navigation ul li {
        margin-bottom: 12px;
    }
    .policy_navigation ul li a {
        font-size: 22px;
    }
}
@media screen and (max-width: 1800px) {
    .page-bg {
        width: 100%;
    }
}